Jump to content

Cannot install any module on ps 1.6.0.9


mardon
 Share

Recommended Posts

Hi,

 

on localhost i have copy my real e-shop 1.4.3 prestahop version. I try upgrade to 1.6.0.9 with 1-clic upgrade module and evertyhing semms to be ok. But now whem I trying install any module and clic to proceed to intall (in warnin that i have no original module) nothing else hapen. where may i have problem install 3-part module?

 

Edit: module installation is succesfull but long time about (2 min.)

Edited by mardon (see edit history)

Share this post


Link to post
Share on other sites

 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More